Subject: bug#50991: The way to extend ‘home-bash-service-type’ is not documented

From: Xinglu Chen <[email-masked]>
Date: Sun, 03 Oct 2021 13:34:32 +0200

The ‘home-bash-service-type’ can be extended by passing it a
<home-bash-extension> record, but this is not documented in the manual.

This also applies to ‘home-zsh-service-type’